=== debian/control ===
Source: libimage-png-libpng-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeffrey Ratcliffe <jjr@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libpng-dev,
               perl-xs-dev,
               perl:native,
               zlib1g-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimage-png-libpng-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimage-png-libpng-perl.git
Homepage: https://metacpan.org/release/Image-PNG-Libpng
Rules-Requires-Root: no

Package: libimage-png-libpng-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to libpng
 Image::PNG::Libpng is a Perl library for accessing the contents of PNG
 (Portable Network Graphics) images. Image::PNG::Libpng enables Perl to use the
 "libpng" library to read and write files in PNG format.
 .
 Image::PNG::Libpng consists of Perl subroutines which mirror the C functions in
 libpng, plus helper subroutines to make it easier to read and write PNG data in
 Perl.
