## libimage-png-libpng-perl 0.57

=== debian/changelog ===
libimage-png-libpng-perl (0.57-2) unstable; urgency=medium

  * Team upload.
  * Remove $Config{vendorarch} from debian/rules.
    Causes issues with cross-buils, and can be replaced by
    `find … -delete'.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Nov 2021 17:20:43 +0100

libimage-png-libpng-perl (0.57-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.57.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Install new example scripts as example and not into
    $Config{vendorarch}.
  * Add a lintian override.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Sep 2021 01:43:18 +0200
