=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                perl-xs-dev,
                perl:native,
                zlib1g-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimage-png-libpng-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimage-png-libpng-perl.git
 Homepage: https://metacpan.org/release/Image-PNG-Libpng
