## libimage-png-libpng-perl 0.58

=== debian/changelog ===
libimage-png-libpng-perl (0.58-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:05:49 +1100

libimage-png-libpng-perl (0.58-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 07:04:38 +0000

libimage-png-libpng-perl (0.58-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update lintian override info format in d/libimage-png-libpng-
    perl.lintian-overrides on line 2.
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.58.
  * Update years of upstream copyright.
  * Update upstream email address.
  * Update debian/libimage-png-libpng-perl.examples (removed file).
  * Add debian/clean with file changed during build. (Closes: #1047934)

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Feb 2024 05:12:41 +0100
