=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libimage-png-libpng-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jeffrey Ratcliffe <jjr@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -9,7 +10,7 @@
                perl-xs-dev,
                perl:native,
                zlib1g-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimage-png-libpng-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimage-png-libpng-perl.git
 Homepage: https://metacpan.org/release/Image-PNG-Libpng
