=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,10 @@
 %:
 	dh $@
 
+override_dh_auto_install:
+	dh_auto_install
+	find $(TMP) -type f -name '*.pl' -delete
+
 override_dh_installexamples:
 	dh_installexamples
 	sed -i '1s|^#!/home/ben/software/install/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
