=== debian/watch ===
version=4
https://metacpan.org/release/Image-PNG-Libpng   .*/Image-PNG-Libpng-v?@ANY_VERSION@@ARCHIVE_EXT@$
