## libimage-png-libpng-perl 0.59

=== debian/changelog ===
libimage-png-libpng-perl (0.59-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 25 Feb 2025 04:25:52 -0500
